[proxmox]
192.168.1.230 ansible_ssh_user=dev ansible_become_pass='{{ proxmox_api_password }}'

[nexus]
192.168.1.234 ansible_ssh_user=dev ansible_become_pass='{{ vm_password }}'

[localhost]
127.0.01 ansible_connection=local ansible_ssh_user=marcel ansible_become_pass='{{ local_password }}'